Subject: AgentX issue resolution request

From: "Natale, Robert C (Bob)" <[email-masked]>
Date: Thu, 12 Jul 2001 18:26:57 -0400

Hi everyone,

Note that the non-anonymous implementation reports and
the open issues list mentioned below can be accessed
at:

http://www.scguild.com/agentx/

[Thanks as always to Dave Keeney for doing an
out-standing job on the AgentX web site, despite
the fact that the WG Chair has not done enough to
encourage the WG to make full use of the resource.]

1.  The comments contained in the implementation reports
    (including the three anonymous ones) did not indicate
    any required changes in the documents (to the best of
    my interpretation and recollection now...submitters
    are free (and encouraged) to indicate otherwise if I've
    got that wrong on the e-mail list or to me privately
    asap).

2.  There are some open issues noted on the web site
    (toward the bottom of the page)...please take a look
    at them and post any thoughts you might have about
    them asap.  We'll try to reach closure on them by
    the middle of next week.

3.  Anyone who cares to post an interoperability report
    concerning experience with AgentX components (Master
    Agent, Sub-Agent, and/or Toolkit) from two or more
    implementations and/or any deployment experience with
    any one or more is invited and encouraged to do so
    asap.  While I think we have enough material in the
    implementation reports for the purpose of recommending
    the advancement of the AgentX protocol and MIB RFCs to
    Draft Standard status, more input is welcomed.

As I am sure it has been for most of you, work has really
been a bear in recent months -- exacerbated beyond the
normal high level by the turmoil in the telecom industry --
and "spare time" has been scarcer than ever.  My plan is
to try to wrap up the formal WG recommendation to the IESG
by the middle of next week and hand it off to our ADs for
review and processing.  Again, your input is invited and
encouraged on any of the above, or anything else relevant
to the WG...post away!

Cordially,

BobN
AgentX WG Chair